backend with satsolver 0.16.2

libsatsolver backend package compatible with satsolver 0.16.2

Name Changed
Comments 0
openSUSE Build Service is sponsored by